Q:使用RHEL系统自带的PHP版本,怎么选择phpmyadmin版本?

A:实际测试中,

如果是RHEL 5.x自带PHP 5.1.6,兼容性最好的pma版本是5.8.2。官方已经不提供下载,可以在oldapps.com下载;如果可以升级PHP为5.2+,则可以在pma官网上选择最新的发行版。